// ================================================== 创建集合
db.createCollection("SellDataDetailVO");
db.createCollection("SellDataVO");
// ================================================== 创建索引
db.GoblinSelfGoodsCategoryVo.createIndex({dataId:"hashed"});
db.GoblinSelfGoodsCategoryVo.createIndex({sellDataId:"hashed"});